﻿/* 2010-Responsive-Design-Toolkit-User-Guide.docx Customizing Your New Site Step*/

.headerBgImg {
	background-image: url(../img/forests.jpg); /****CHANGE HEADER BACKGROUND IMAGE HERE*****/
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100%;
}

#mdgov_enterpriseNavigation {
	z-index: 10;
	width: 100%;
	clear: both;
	background-color: #21440e; /****NAV LIST BACKGROUND COLOR*****/
}

#mdgov_TopSliverBar {
	width: 100%;
	z-index: 1000;
	min-height: 33px;
	background-color: #000;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #21440e; /*******TOP BANNER SLICE COLOR CHANGE HERE*****/
	font-size: 80%;
}

#footer_block {
	background-color: #000;
	border-top: 4px #21440e solid; /******FOOTER COLOR CHANGE HERE******/
	width: 100%;
	color: #fff;
}

#mdgov_mobileNavButton a {
	position: absolute;
	left: 0;
	height: 21px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px #000;
	text-decoration: none;
	background-color: #21440e;
	text-align: left;
	font-size: 165% !important;
	width: 100%;
	text-indent: 1.5%;
	padding: 6px 0;
	border-bottom: 4px solid #000;
}
#agency_branding, #agency_branding_subpage{
	background-image: url(../img/bgBlack32.png);
	padding:20px;
}

}
.cl_socialNav li a.sm-govdelivery {
    background-position: left -801px;
}
.cl_socialNav li a.sm-govdelivery:hover, .cl_socialNav li a.sm-govdelivery:focus, .cl_socialNav li a.sm-govdelivery:active {
    background-position: right -801px;
}
.cl_socialNav li a.sm-govdelivery {
	    background-position: left -801px;
    }
    .cl_socialNav li a.sm-govdelivery:hover,
    .cl_socialNav li a.sm-govdelivery:focus,
    .cl_socialNav li a.sm-govdelivery:active {
	    background-position: right -801px;
    }    
    
@media(max-width:979px) {
	.cl_socialNav li a.sm-photogallery {background-position: left -571px;}
    .cl_socialNav li a.sm-photogallery:hover,.cl_socialNav li a.sm-photogallery:focus,.cl_socialNav li a.sm-photogallery:active {background-position: right -571px;}
    .cl_socialNav li a.sm-govdelivery {background-position: left -601px;}
    .cl_socialNav li a.sm-govdelivery:hover,.cl_socialNav li a.sm-govdelivery:focus,.cl_socialNav li a.sm-govdelivery:active {background-position: right -601px;}
    .cl_socialNav li a.sm-instagram2 {background-position: left -631px;}
    .cl_socialNav li a.sm-instagram2:hover,.cl_socialNav li a.sm-instagram2:focus,.cl_socialNav li a.sm-instagram2:active {background-position: right -631px;}
    .cl_socialNav li a.sm-snapchat {background-position: left -660px;}
    .cl_socialNav li a.sm-snapchat:hover,.cl_socialNav li a.sm-snapchat:focus,.cl_socialNav li a.sm-snapchat:active {background-position: right -660px;}
    .cl_socialNav li a.sm-linkedin {background-position: left -689px;}
    .cl_socialNav li a.sm-linkedin:hover,.cl_socialNav li a.sm-linkedin:focus,.cl_socialNav li a.sm-linkedin:active {background-position: right -689px;}
    .cl_socialNav li a.sm-soundcloud {background-position: left -718px;}
    .cl_socialNav li a.sm-soundcloud:hover,.cl_socialNav li a.sm-soundcloud:focus,.cl_socialNav li a.sm-soundcloud:active {background-position: right -718px;}
    .cl_socialNav li a.sm-issuu {background-position: left -746px;}
    .cl_socialNav li a.sm-issuu:hover,.cl_socialNav li a.sm-issuu:focus,.cl_socialNav li a.sm-issuu:active {background-position: right -746px;}
}  
.footerLinks li {
    margin-left: 5px;
    padding-left: 5px;
}